BODY
{
    MARGIN: 0px 0px 4px;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 2
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 2
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 2
}
OL
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
P
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsFootnote
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsFormLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsParagraphHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    MARGIN-BOTTOM: 0
}
p.clsParagraphHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    MARGIN-BOTTOM: 0
}
.clsQuotation
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Courier
}
.clsRedBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsSmallBlack
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsSmallBlue
{
    FONT-SIZE: 8pt;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsSmallError
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #FF3300;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clsSmallWhite
{
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, helvetica, sans-serif
}
.navbar
{   FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvitica, Verdana;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.pictitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt; 
    font-style: italic; 
    font-weight: bold
}
.menuItem
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;    
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
:hover.menuItem
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;    
    COLOR: #FFCC66
}
A
{
    COLOR: #003366
}